import request from '@/utils/request'

export function listArticle(data) {
  return request({
    url: '/api/business/article/pageConfig',
    method: 'post',
    data
  })
}


export function saveOrUpdateArticle(data) {
  return request({
    url: '/api/business/article/saveOrUpdate',
    method: 'post',
    data
  })
}

export function deleteArticle(id) {
  return request({
    url: '/api/business/article/delete',
    method: 'post',
    data: {
      id
    }
  })
}

