import request from '@/utils/request'

export function listBank(data) {
  return request({
    url: '/api/business/my/pageBankConfig',
    method: 'post',
    data
  })
}


export function saveOrUpdateBank(data) {
  return request({
    url: '/api/business/my/saveOrUpdateBlank',
    method: 'post',
    data
  })
}

export function deleteBank(id) {
  return request({
    url: '/api/business/my/deleteBlank',
    method: 'post',
    data: {
      id
    }
  })
}

