import request from '@/utils/request'

export function listCertificate(data) {
  return request({
    url: '/api/business/my/pageCertificateConfig',
    method: 'post',
    data
  })
}


export function saveOrUpdateCertificate(data) {
  return request({
    url:  '/api/business/my/saveOrUpdateCertificate',
    method: 'post',
    data
  })
}

export function deleteCertificate(id) {
  return request({
    url: '/api/business/my/deleteCertificate',
    method: 'post',
    data: {
      id
    }
  })
}

