import request from '@/utils/request'

export function listComment(data) {
    return request({
        url: '/api/business/my/pageCommentConfig',
        method: 'post',
        data
    })
}
export function addComment(data) {
    return request({
        url: '/api/business/my/addComment',
        method: 'post',
        data
    })
}


export function saveOrUpdateComment(data) {
    return request({
        url: '/api/business/my/updateComment',
        method: 'post',
        data
    })
}

export function deleteComment(id) {
    return request({
        url: '/api/business/my/deleteComment',
        method: 'post',
        data: {
            id
        }
    })
}

