import request from '@/utils/request'

// 得到首页数据
export function pageHlDict(query) {
  return request({
    url: '/api/business/hlDict/pageHlDict',
    method: 'get',
    params: query
  })
}

// list
export function hlDictList(query) {
  return request({
    url: '/api/business/hlDict/getCategoryList',
    method: 'get',
    params: query
  })
}

export function saveHlDict(data) {
  return request({
    url: '/api/business/hlDict/saveHlDict',
    method: 'post',
    data
  })
}

export function deleteHlDict(params) {
  return request({
    url: '/api/business/hlDict/deleteHlDict',
    method: 'post',
    params
  })
}
