import request from '@/utils/request'

export function listContractus(data) {
  return request({
    url: '/api/business/publicInfo/pageConfigContact',
    method: 'post',
    data
  })
}


export function saveOrUpdateContractus(data) {
  return request({
    url: '/api/business/publicInfo/saveOrUpdateContact',
    method: 'post',
    data
  })
}

export function deleteContractus(id) {
  return request({
    url: '/api/business/publicInfo/deleteContact',
    method: 'post',
    data: {
      id
    }
  })
}

