import request from '@/utils/request'

export function listCouncil(data) {
  return request({
    url: '/api/business/my/pageCouncilConfig',
    method: 'post',
    data
  })
}


export function saveOrUpdateCouncil(data) {
  return request({
    url:  '/api/business/my/saveOrUpdateCouncil',
    method: 'post',
    data
  })
}

export function deleteCouncil(id) {
  return request({
    url: '/api/business/my/deleteCouncil',
    method: 'post',
    data: {
      id
    }
  })
}

