import request from '@/utils/request'

export function listFoundation(data) {
  return request({
    url: '/api/business/my/pageFoundationConfig',
    method: 'post',
    data
  })
}


export function saveOrUpdateFoundation(data) {
  return request({
    url:  '/api/business/my/saveOrUpdateFoundation',
    method: 'post',
    data
  })
}

export function deleteFoundation(id) {
  return request({
    url: '/api/business/my/deleteFoundation',
    method: 'post',
    data: {
      id
    }
  })
}

