import request from '@/utils/request'

// 配置列表
export function pageHlDict(data) {
  return request({
    url: '/admin/issuetype/list/all',
    method: 'get',
    params: data
  })
}
// 获取配置
export function getHlDict(data) {
  return request({
    url: '/admin/issuetype/get',
    method: 'get',
    params: data
  })
}
// 删除配置
export function deleteHlDict(data) {
  return request({
    url: '/admin/issuetype/delete',
    method: 'post',
    params: data
  })
}
// 保存配置
export function saveHlDict(data) {
  return request({
    url: '/admin/issuetype/save',
    method: 'post',
    data
  })
}
