import request from '@/utils/request'

export function listPromoter(data) {
  return request({
    url: '/api/business/promoter/pagePromoterConfig',
    method: 'post',
    data
  })
}

export function saveOrUpdatePromoter(data) {
  return request({
    url: '/api/business/promoter/saveOrUpdate',
    method: 'post',
    data
  })
}

export function deletePromoter(id) {
  return request({
    url: '/api/business/promoter/delete',
    method: 'post',
    data: {
      id
    }
  })
}
