import request from '@/utils/request'

export function all(data) {
  return request({
    url: '/admin/ad/list/all',
    method: 'get',
    data
  })
}


export function deleteItem(id) {
  return request({
    url: `/admin/ad/delete?id=${id}`,
    method: 'post',
    // data: {
    //  id: Number(id)
    // }
  })
}

export function save(data) {
  return request({
    url: '/admin/ad/save',
    method: 'post',
    data
  })
}
