import request from '@/utils/request'

export function listVcustomer(data) {
  return request({
    url: '/api/business/crowd/pageUserListConfig',
    method: 'post',
    data
  })
}

export function saveOrUpdateVcustomer(data) {
  return request({
    url: '/api/business/crowd/userListSaveOrUpdate',
    method: 'post',
    data
  })
}

export function deleteVcustomer(id) {
  return request({
    url: '/api/business/crowd/userListDel',
    method: 'post',
    data: {
      id
    }
  })
}

