import Cookies from 'js-cookie'

const TokenKey = 'access_token'

export function getToken() {
  return Cookies.get(TokenKey)
}

export function setToken(token) {
  return Cookies.set(TokenKey, token)
}

export function removeToken() {
  return Cookies.remove(TokenKey)
}

/**
 * 菜单方法
 */
export function getMenus() {
  window.sessionStorage.getItem('menus-list')
}

export function setMenus(menus) {
  window.sessionStorage.setItem('menus-list', menus)
}

export function removeMenus(menus) {
  window.sessionStorage.removeItem('menus-list')
}
