import request from '@/utils/request'

export function listAbout(data) {
  return request({
    url: '/api/business/my/pageAboutConfig',
    method: 'post',
    data
  })
}


export function saveOrUpdateAbout(data) {
  return request({
    url:  '/api/business/my/saveOrUpdateAbout',
    method: 'post',
    data
  })
}

export function deleteAbout(id) {
  return request({
    url: '/api/business/my/deleteBlankAbout',
    method: 'post',
    data: {
      id
    }
  })
}

