import request from '@/utils/request'

export function listCrowd(data) {
  return request({
    url: '/api/business/crowd/pageConfig',
    method: 'post',
    data
  })
}

export function saveOrUpdateCrowd(data) {
  return request({
    url: '/api/business/crowd/update',
    method: 'post',
    data
  })
}

export function deleteCrowd(id) {
  return request({
    url: '/api/business/crowd/delete',
    method: 'post',
    data: {
      id
    }
  })
}

export function proveCrowd(data) {
  return request({
    url: '/api/business/crowd/check',
    method: 'post',
    data
  })
}

export function virtualCrowd(data) {
  return request({
    url: '/api/business/crowd/createDonate',
    method: 'post',
    data
  })
}

export function recordDelete(data) {
  return request({
    url: '/api/business/donate/recordDelete',
    method: 'post',
    data
  })
}

