import request from '@/utils/request'

export function listDonate(data) {
  return request({
    url: '/api/business/donate/pageProjectConfig',
    method: 'post',
    data
  })
}
export function createBatchDonate(data) {
  return request({
    url: '/api/business/crowd/createBatchDonate',
    method: 'post',
    data
  })
}
export function createBatchPlanBDonate(data) {
  return request({
    url: '/api/business/crowd/createBatchPlanBDonate',
    method: 'post',
    data
  })
}

export function listDonateRecord(data) {
  return request({
    url: '/api/business/donate/pageConfig',
    method: 'post',
    data
  })
}
export function listDonateRecordPjType(data) {
  return request({
    url: '/api/business/donate/projectTypeAll',
    method: 'post',
    data
  })
}

export function saveOrUpdateDonate(data) {
  return request({
    url: '/api/business/donate/saveOrUpdate',
    method: 'post',
    data
  })
}

export function deleteDonate(id) {
  return request({
    url: '/api/business/donate/delete',
    method: 'post',
    data: {
      id
    }
  })
}

export function listPjw(data) {
  return request({
    url: '/api/business/donate/pageProjectWithConfig',
    method: 'post',
    data
  })
}

export function listPjOrder(data) {
  return request({
    url: '/api/business/donate/pageOrderConfig',
    method: 'post',
    data
  })
}
export function saveOrUpdatePjOrder(data) {
  return request({
    url: '/api/business/donate/recordSaveOrUpDate',
    method: 'post',
    data
  })
}

export function saveOrUpdatePjw(data) {
  return request({
    url: '/api/business/donate/saveOrUpdateProjectWith',
    method: 'post',
    data
  })
}

export function deletePjw(id) {
  return request({
    url: '/api/business/donate/deleteProjectWith',
    method: 'post',
    data: {
      id
    }
  })
}
