import request from '@/utils/request'

export function listHomeLunbo(data) {
  return request({
    url: '/api/business/home/pageHomeConfig',
    method: 'post',
    data
  })
}

export function saveOrUpdateHomeLunbo(data) {
  return request({
    url: '/api/business/home/saveOrUpdate',
    method: 'post',
    data
  })
}

export function deleteHomeLunbo(id) {
  return request({
    url: '/api/business/home/delete',
    method: 'post',
    data: {
      id
    }
  })
}
