import request from '@/utils/request'

export function listPjType(data) {
  return request({
    url: '/api/business/my/pagePTypeConfig',
    method: 'post',
    data
  })
}


export function saveOrUpdatePjType(data) {
  return request({
    url: '/api/business/my/saveOrUpdatePType',
    method: 'post',
    data
  })
}

export function deletePjType(id) {
  return request({
    url: '/api/business/my/deletePType',
    method: 'post',
    data: {
      id
    }
  })
}

