import request from '@/utils/request'

export function listWallet(data) {
  return request({
    url: '/api/business/my/pageWalletConfig',
    method: 'post',
    data
  })
}


export function saveOrUpdateWallet(data) {
  return request({
    url:  '/api/business/my/saveOrUpdateWallet',
    method: 'post',
    data
  })
}

export function deleteWallet(id) {
  return request({
    url: '/api/business/my/deleteWallet',
    method: 'post',
    data: {
      id
    }
  })
}

