import moment from "moment";

const DateFormat = {
  bind(el, bind) {
    let da = el.innerHTML.trim()
    if (da) {
      el.innerHTML = moment(da).format(bind.value || "YYYY-MM-DD HH:mm")
    }
  }
}

const install = function (Vue) {
  Vue.directive('dateformat', DateFormat)
}


export default install
